package com.kingdee.eas.custom.dormitorysystem.dormitory;

import java.io.Serializable;

public class DormitoryInfo extends AbstractDormitoryInfo implements Serializable 
{
    public DormitoryInfo()
    {
        super();
    }
    protected DormitoryInfo(String pkField)
    {
        super(pkField);
    }
}